ICU 76.1: Data Fields

ICU 76.1 76.1

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - t -

- tableSize : UTextFuncs
- tag() : icu::message2::FormattableObject
- target : UConverterFromUnicodeArgs, UConverterToUnicodeArgs
- targetLimit : UConverterFromUnicodeArgs, UConverterToUnicodeArgs
- tempSubString() : icu::UnicodeString
- tempSubStringBetween() : icu::UnicodeString
- tertiaryOrder() : icu::CollationElementIterator
- text : icu::StringCharacterIterator, icu::UCharCharacterIterator
- textLength : icu::CharacterIterator
- threshold : icu::number::impl::MacroProps, icu::number::NumberFormatterSettings< Derived >
- TimeArrayTimeZoneRule() : icu::TimeArrayTimeZoneRule
- TimeMode : icu::SimpleTimeZone
- TimeRuleType : icu::DateTimeRule
- TimeUnit() : icu::TimeUnit
- TimeUnitAmount() : icu::TimeUnitAmount
- TimeUnitFormat() : icu::TimeUnitFormat
- TimeZone() : icu::TimeZone
- TimeZoneFormat() : icu::TimeZoneFormat
- TimeZoneRule() : icu::TimeZoneRule
- TimeZoneTransition() : icu::TimeZoneTransition
- toCharacterIterator() : icu::message2::FormattedMessage
- toDecimalNumber() : icu::number::FormattedNumber
- toFormat() : icu::number::LocalizedNumberFormatter
- toLanguageTag() : icu::Locale
- toLocalizedPattern() : icu::DecimalFormat, icu::SimpleDateFormat
- toLower() : icu::CaseMap, icu::UnicodeString
- toMatcher() : icu::UnicodeFilter, icu::UnicodeFunctor
- toNumberFormatter() : icu::DecimalFormat
- toPattern() : icu::ChoiceFormat, icu::DecimalFormat, icu::MessageFormat, icu::PluralFormat, icu::SelectFormat, icu::SimpleDateFormat, icu::UnicodeMatcher, icu::UnicodeSet
- toReplacer() : icu::UnicodeFunctor
- toReplacerPattern() : icu::UnicodeReplacer
- toRules() : icu::Transliterator
- toSkeleton() : icu::number::NumberFormatterSettings< Derived >
- toString() : icu::Edits::Iterator, icu::FormattedDateInterval, icu::FormattedList, icu::FormattedRelativeDateTime, icu::FormattedValue, icu::message2::FormattedMessage, icu::number::FormattedNumber, icu::number::FormattedNumberRange
- toTempString() : icu::FormattedDateInterval, icu::FormattedList, icu::FormattedRelativeDateTime, icu::FormattedValue, icu::message2::FormattedMessage, icu::number::FormattedNumber, icu::number::FormattedNumberRange
- toTitle() : icu::CaseMap, icu::UnicodeString
- toUCollationElements() : icu::CollationElementIterator
- toUCollator() : icu::Collator
- toUFormattable() : icu::Formattable
- toUpper() : icu::CaseMap, icu::UnicodeString
- toUSet() : icu::UnicodeSet
- toUTF32() : icu::UnicodeString
- toUTF8() : icu::UnicodeString
- toUTF8String() : icu::UnicodeString
- trailingZeroDisplay() : icu::number::Precision
- transliterate() : icu::Transliterator
- Transliterator() : icu::Transliterator
- trim() : icu::UnicodeString
- truncate() : icu::UnicodeString
- truncateAt() : icu::number::IntegerWidth
- Type : icu::Formattable